Plugins de Java en el Firefox 3.6

Conversaciones generales alrededor Sabayon Linux

Moderator: Moderators

Plugins de Java en el Firefox 3.6

Postby ecomsj » Thu Jul 29, 2010 19:29

Al querer instalar el plugin de java en el saba 5.2 se produce el siguiente error:
Code: Select all
sabayon eduardo # rpm -Uvh jre-6u21-linux-amd64.rpm
rpm: rpmds.c:154: rpmdsDupArgv: La declaración `argv[ac] != ((void *)0)' no se cumple.
Abortado
sabayon eduardo # rpm -ihv jre-6u21-linux-amd64.rpm
rpm: rpmds.c:154: rpmdsDupArgv: La declaración `argv[ac] != ((void *)0)' no se cumple.
Abortado


que me falta hacer, para poder llevar a cabo la acción???

salu2.

ECOMSJ.

P.D: el paquete solo se descarga en *.rpm para 64 bits.
ecomsj
Growing Hen
 
Posts: 127
Joined: Sat Feb 03, 2007 15:35

Re: Plugins de Java en el Firefox 3.6

Postby ecomsj » Thu Jul 29, 2010 21:32

Adecir verdad, lo que estoy tratando de hacer es que me funcione el firefox como hasta ayer que fue cuando comencé a actualizar el saba 5.2 de 64bits.
Resulta que ahora no funciona ninguno de los plugins comunes (flash, java, reader, etc) y por más que los hayas bajado y tratado de instalar, todo mal.
¿porqué todo se embarra cuando se hacen actualizaciones?, pasa con la placa de video, de sonido, usb, etc.
Ya sé que siempre hay que recurrir a los sitios de los fabricantes pero, no debería ser todo un poco más fácil? o por lo menos darme una guia de lo que "NO" me va a funcionar despúes de una actualización? :?

salu2.

ECOMSJ.
ecomsj
Growing Hen
 
Posts: 127
Joined: Sat Feb 03, 2007 15:35

Re: Plugins de Java en el Firefox 3.6

Postby DHalens » Sat Jul 31, 2010 0:26

Usa el administrador de paquetes para instalar java...
En otras ocasiones, si han habido algunos errores en algunas actualizaciones pero no hay nada reportado últimamente. A mi me funcionan todos los plugins sin problemas.
Former Sabayon staff (retired).
For any personal questions or whatever, contact me trough my G+ profile
DHalens
Old Dear Hen
 
Posts: 933
Joined: Thu Apr 10, 2008 23:08
Location: Canary Islands, Spain

Re: Plugins de Java en el Firefox 3.6

Postby ecomsj » Sat Jul 31, 2010 12:04

si, todo lo instalo con el administrador de paquetes, pero el problema no es con el java (herramienta) sino con los plugins que usan los browser (firefox, seamonkey, etc) para que funcionen algunas aplicaciones. He intentado hacerlo "funcionar" hasta con el nspluginwrapper pero dice que no es un plugin válido ya sea el jre-6u21-linux-amd64 o el libflashplayer.so o el que sea.
Espero haber aclarado un poco el problema.

salu2

ECOMSJ.
ecomsj
Growing Hen
 
Posts: 127
Joined: Sat Feb 03, 2007 15:35


Return to Spanish

Who is online

Users browsing this forum: No registered users and 2 guests